Subject: Re: Buffcon pics 1
From: "Steve Bamford ARC" <[email-masked]>
To: "Dave DeLang" <[email-masked]>
Date: Tue, 25 May 2004 13:50:03 -0700

Hi Dave,
Thanks for sending in your Can Am Con Show article.  I'll e-mail you when
your article goes on ARC....later this week I hope.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Dave DeLang" <[email-masked]>
To: "'Steve Bamford ARC'" <[email-masked]>
Sent: Tuesday, May 04, 2004 2:09 PM
Subject: RE: Buffcon pics 1

> Steve,
>
> Here are the aircraft shots from Can Am Con V.
> It was held on April 17.
> It was a fairly small show, only about a dozen tables. About 2/3rds of the
> models were from the Montreal area I think. At least, that's about the
> proportion of winners. The rest were from the Plattsburgh area, Albany
area
> and a few from here and there (including me and a few others from
Vermont).
> There were only about 4 vendors and I think they were all representing
> retail shops with prices in line with regular store prices (plus they were
> almost all armor or auto). It was held in the Comfort Inn in Plattsburgh
> which also contains a Pub and Microbrewery. The beer was so-so but the
> Montreal smoked meat sandwich was great.
>
> The special theme of the contest was "Tiger Meet" and there were about a
> dozen models in the class.
> The winner of the category 1/48 one or two jet was the file 48 CF118.jpg
> 48 Kolibri won rotorcraft; it is a truly outstanding model, one of my
> favorites there.
> 48 Lancaster won "military 3 or more engines all scales", another beauty.
>
> I can't remember the other winners for sure, and I know I missed taking
> pictures of a few. I believe the winner in 1/72 one or two props was a
very
> nice Martin Baltimore that I somehow missed taking a picture. Anyway, the
> list will be available from IPMS Champlain Valley's site before too long.
>
> I included the pictures of "Schwerer Gustav" for fun. It is a scratch
built
> model of the Krupp 80cm rail gun made completely out of balsa wood. The
> thing is HUGE. It's in 1/35 scale so you can compare it to the tanks in
the
> foreground of picture 2. Remember that the tanks are much closer to the
> camera and Gustav still looms over them. I read where the Wermacht didn't
> use a bore brush to clean it, they just sent a Private down the bore with
a
> scrub brush and bucket. And you thought your job sucked! There were only
two
> built and only one of them was used and only during the Crimean campaign.
It
> fired only about 60 rounds I believe, and destroyed all the targets it
> targeted.
>
> Thanks for your time and effort building a better ARC!
> dsd
>
>
>
> -----Original Message-----
> From: Steve Bamford ARC [mailto:[email-masked]]
> Sent: Tuesday, May 04, 2004 12:17 AM
> To: Dave DeLang
> Subject: Re: Buffcon pics 1
>
> Hi Dave,
> The CAN AM CON pics would be interesting....let me know hoiw they look.
> Congrats on your Harly model,  I have  a few sportbike models I hope to
get
> to in the future sometime.
>
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
>
> Live like there is no tomorrow;
> Love like you've never been hurt.
> Work like you don't need the money.
> Dance like nobody's watching.
> Sing like nobody's listening.
> Live like it's Heaven on Earth.
>
> ----- Original Message -----
> From: "Dave DeLang" <[email-masked]>
> To: "'Steve Bamford ARC'" <[email-masked]>
> Sent: Monday, April 19, 2004 12:27 PM
> Subject: RE: Buffcon pics 1
>
>
> > Sounds good Steve.
> > I went to CAN AM CON in Plattsburgh, New York this weekend. I haven't
> > checked to see how the pictures came out yet but when I do I'll let
> > you know. Again, no placings in the aircraft categories but my Harley
> > got a third in a field of three and I got another third in small scale
> > AFVs for
> a
> > 1/72 Churchill MKI that actually had to beat some other entries. (The
> Harley
> > got a third out of three at Buffcon, too.)
> >
> > Thanks!
> > dsd
> >
> >
> > -----Original Message-----
> > From: Steve Bamford ARC [mailto:[email-masked]]
> > Sent: Monday, April 19, 2004 3:12 PM
> > To: Dave DeLang
> > Subject: Re: Buffcon pics 1
> >
> > Hi Dave,
> > Thanks for sending in your additional pics for the Buffcon show article.
> > I'll e-mail you when your article goes on ARC....currently articles
> > are taking about 3 weeks from the time they are sent in until they go on
> ARC.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > Live like there is no tomorrow;
> > Love like you've never been hurt.
> > Work like you don't need the money.
> > Dance like nobody's watching.
> > Sing like nobody's listening.
> > Live like it's Heaven on Earth.
> >
> > ----- Original Message -----
> > From: "Dave DeLang" <[email-masked]>
> > To: "'Steve Bamford ARC'" <[email-masked]>
> > Sent: Monday, April 12, 2004 6:18 AM
> > Subject: RE: Buffcon pics 1
> >
> >
> > > Steve,
> > > There are a total of 56 aircraft pictures from the show.
> > > The show was Buffcon 21 put on by IPMS Niagara Frontier in Buffalo
> > > NY on April 4.
> > > This year they expanded both the show space and vendor space. The
> > > seem to have been a little disappointed  with the turnout but that
> > > can be largely blamed on the weather. There was a pretty nasty
> > > snowstorm on Sunday
> > morning
> > > that had to have kept a lot of people away.
> > >
> > > dsd
> > >
> > > -----Original Message-----
> > > From: Steve Bamford ARC [mailto:[email-masked]]
> > > Sent: Saturday, April 10, 2004 5:52 PM
> > > To: Dave DeLang
> > > Subject: Re: Buffcon pics 1
> > >
> > > Hi Dave....these are great pics....send them all to me up toa  max
> > > of 60 photos and I'll put them on ARC.  Include a paragraph of text
> > > telling when and where and what the show was etc.  How many pics do
> > > you have in total from this show?
> > >
> > > Steve Bamford
> > > Aircraft Resource Center
> > > http://www.aircraftresourcecenter.com
> > >
> > > Live like there is no tomorrow;
> > > Love like you've never been hurt.
> > > Work like you don't need the money.
> > > Dance like nobody's watching.
> > > Sing like nobody's listening.
> > > Live like it's Heaven on Earth.
> > >
> > > ----- Original Message -----
> > > From: "Dave DeLang" <[email-masked]>
> > > To: "Steve Bamford (Steve Bamford)" <[email-masked]>
> > > Sent: Friday, April 09, 2004 12:07 PM
> > > Subject: Buffcon pics 1
> > >
> > >
> > > > Steve,
> > > > Here's a bunch of pics I took at Buffcon 21 last Sunday. Use them
> > > > as you
> > > see
> > > > fit!
> > > > Thanks for the great site.
> > > > I have three more batches about the same size. Let me know if and
> > > > when and how you want them.
> > > >
> > > > dsd
> > > >
> > >
> > >
> >
> >
> >
>
>